Skip site navigation (1) Skip section navigation (2)

Re: Visual C++ 2005

From: Andreas Pflug <pgadmin(at)pse-consulting(dot)de>
To: Dave Page <dpage(at)vale-housing(dot)co(dot)uk>
Cc: Hiroshi Saito <z-saito(at)guitar(dot)ocn(dot)ne(dot)jp>, pgadmin-hackers(at)postgresql(dot)org
Subject: Re: Visual C++ 2005
Date: 2006-04-21 16:07:05
Message-ID: 44490329.1000803@pse-consulting.de (view raw or flat)
Thread:
Lists: pgadmin-hackers
Dave Page wrote:
>  
> 
> 
>>-----Original Message-----
>>From: Hirodhi Saito [mailto:z-saito(at)guitar(dot)ocn(dot)ne(dot)jp] 
>>Sent: 21 April 2006 16:36
>>To: Dave Page; pgadmin-hackers(at)postgresql(dot)org
>>Subject: Re: [pgadmin-hackers] Visual C++ 2005
>>
>>
>>>Now that Visual C++ 2005 Express Edition is free from Microsoft, is 
>>>there any reason not to upgrade the VC project files to the latest 
>>>version and drop VC++6 support?
>>
>>I think VC++6 environment is required until it stops supporting W2K. 
> 
> 
> Why?

Apparently, VC2005 links mandatorily/unavoidable to .NET CRT libs which 
aren't necessarily present on the system, and which should not be 
delivered with the app (according to MS). If this wouldn't be the 
problem, we'd have VC2005 projects in svn for some months now...

Regards,
Andreas

In response to

pgadmin-hackers by date

Next:From: Andreas PflugDate: 2006-04-21 16:09:27
Subject: Re: Visual C++ 2005
Previous:From: Hirohi SaitoDate: 2006-04-21 16:04:56
Subject: Re: Visual C++ 2005

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group